<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>BSB-Web</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>2ab26cb3-5c37-4cf1-9ec0-42b65dadf7e2</testSuiteGuid>
   <testCaseLink>
      <guid>06148e0d-aeff-4fc9-94bd-11220ee3b361</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>ca1c11e5-2eae-49d4-8c28-6bab3fbbe654</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_GrupPelanggan</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>ed969464-d6c6-424b-997b-b65925657149</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahGrupPelanggan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b6c86d94-6fde-4911-a279-fd702dd8c675</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>667f4f1c-610a-4d70-bbe4-46033221b4b9</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>e23c1d3d-deb0-4223-96c3-625219bb0bf5</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>6d6c46ca-5556-4b1f-bd28-8553e9c9cd98</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Pengguna</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>137a50fa-ce15-464b-8bee-6e437e11b605</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahPengguna</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>99025ea9-dfac-48de-9aad-b8742e6c3ed5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9b027873-ee04-44e3-ae75-94b7177bef1b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fe379442-a098-4b38-8bed-e005db0241fa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1a801eef-4f03-49d7-992b-5c208bf6cfeb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b80dc0b7-b87f-4449-abcb-49df8984f27e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>98f23b4a-fde9-46c5-a6f0-e350a167e741</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>78eeefcd-8c87-4a51-8ecb-b8deabbe4f65</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>83867bb8-c98c-4650-b7ea-4e4c464e16f2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>33c83dd1-5b25-42a9-be2b-fbbce86f35b9</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>6cdb374d-c2c7-45da-9228-63facb12858f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>f7b110b8-3381-40b0-9dc8-62d860f2e570</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>05c1ddee-3aff-4870-b33c-0270e0d3eeb1</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Pelanggan</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>5c18dadf-dfbe-470f-afc3-a00100b1b305</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahPelanggan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>abfb60c9-a6bb-4f0e-93f4-ee6f51a4dd39</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>94efafcd-89e7-4533-bf30-ca296db2db50</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>85d7df0c-f7bd-4012-9bbf-bf4691eafc86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b69218b6-5575-42ac-8dbc-d46b330c177c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5363c8f6-3046-4a72-aa37-b035e870d639</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bb18e24d-2f68-4282-94d6-1d5ad4f8bf3c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a18de573-a778-4b52-a749-f4acdebca28e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>af46c410-5f50-466a-8610-1cb70b5b78d7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69242c45-43e8-4a25-89f8-f6cf362bc8cc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0d76ec23-6ec4-47a0-840d-15b8f764d2ca</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9a559faa-e233-4244-906c-1dd35c1e160b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b0b73365-d827-4473-a037-780a08703057</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9d1e6c5f-1d0a-4f5e-bd85-3efed0b0154a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ca8aa3d8-dd55-4cec-9bde-61ec63282c5b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>5895e061-9543-47da-acbd-acfff9a63b96</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>c6181f74-4d11-48be-9e9c-211a6f846b85</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Close</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4095e764-00af-4d24-b054-f170ef82b112</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8e5c5070-52d7-4e96-a3c2-d025a62b1524</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>50d44be5-2c5c-4f11-aafe-61c5c1abd34a</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>32574912-b16d-4846-9dce-88d7d038328b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Tagihan_Admin</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>ded97062-5c94-479d-9f1f-0e8053cc5b7c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahTagihan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fc8414e8-f22a-499c-8094-906f29828ff6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>55ed8aef-7e57-4663-88b5-8e441e2a6d75</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b5f5a353-377f-4729-85cf-ff53e833de86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0038bad3-5bc7-435c-a674-0375abc62742</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40d765da-69d4-41cd-9e46-279a2c9a0b8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f0c97fee-bfc4-4ea2-a8e3-9a22fa0de2dd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6969c3c0-47af-4b89-8d45-2e94944c7ebd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>e5786d35-f016-46ca-90dd-bcd6980e8720</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>4f9c58e1-567e-49b3-a4da-16659948c672</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Open</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c70bd2f0-ddbb-41e6-b8b3-06db5493bfed</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c0c81b06-77bd-4df3-a8bd-a1d3a671b0b7</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>47076db5-6aa6-496d-9ea5-62f1ae527948</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>75bd11ff-378a-473f-9da0-d7db8836f8f1</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Tagihan_Admin</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>f9d4f7ab-82aa-4c7f-9ffa-b13234e05a08</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahTagihan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fc8414e8-f22a-499c-8094-906f29828ff6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>55ed8aef-7e57-4663-88b5-8e441e2a6d75</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b5f5a353-377f-4729-85cf-ff53e833de86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0038bad3-5bc7-435c-a674-0375abc62742</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40d765da-69d4-41cd-9e46-279a2c9a0b8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f0c97fee-bfc4-4ea2-a8e3-9a22fa0de2dd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6969c3c0-47af-4b89-8d45-2e94944c7ebd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>da49fd49-c310-469e-8d93-1c6ca9c00b4e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>19511090-9e37-491e-bbf1-b8923477dd28</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Partial</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>77e255e4-ea18-495b-90ba-a325a62180d6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7dad7b07-24d5-4288-bfa4-9a21ca949b58</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>597334d8-0d4e-44be-916c-20b1763b27bd</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>e8ace1fe-0179-490c-8fb6-69fa62039541</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Tagihan_Admin</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>76ca128d-4bcf-48a5-a76c-56f9e3a66166</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahTagihan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fc8414e8-f22a-499c-8094-906f29828ff6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>55ed8aef-7e57-4663-88b5-8e441e2a6d75</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b5f5a353-377f-4729-85cf-ff53e833de86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0038bad3-5bc7-435c-a674-0375abc62742</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40d765da-69d4-41cd-9e46-279a2c9a0b8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f0c97fee-bfc4-4ea2-a8e3-9a22fa0de2dd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6969c3c0-47af-4b89-8d45-2e94944c7ebd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0c613969-3788-44cd-bbec-ea687f58c8d2</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>2b663b09-9bdd-434e-92f1-a7ba1fd6c222</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-PartialFlex</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>535e9523-1e5e-4f3f-8f48-1c2eb8568723</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3375e7ef-672d-4951-87d1-559594e180b4</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>66a52598-ce95-4c88-b148-01c077e55522</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>f343a042-1312-4c62-a21a-747f5c9f9540</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Tagihan_Admin</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>f43e0ae3-6b7a-41b5-985e-1e3194a38aa4</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahTagihan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fc8414e8-f22a-499c-8094-906f29828ff6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>55ed8aef-7e57-4663-88b5-8e441e2a6d75</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b5f5a353-377f-4729-85cf-ff53e833de86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0038bad3-5bc7-435c-a674-0375abc62742</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40d765da-69d4-41cd-9e46-279a2c9a0b8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f0c97fee-bfc4-4ea2-a8e3-9a22fa0de2dd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6969c3c0-47af-4b89-8d45-2e94944c7ebd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>f68df5bc-c965-489d-830a-5f6845feaba7</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
